set_guest_wifi_password:
  fields:
    device_id:
      required: true
      selector:
        device:
          integration: fritz
          entity:
            device_class: connectivity
    password:
      required: false
      selector:
        text:
    length:
      required: false
      selector:
        number:
          min: 8
          max: 63
